html,body,table,tr,td,p,h1,h2,h3,h4,h5,h6
{
	margin:0;
	padding:0;
}

body {
	color: #000000;
	background: url('../images/1184058.jpg') no-repeat 0 0 fixed;
	background-size:100%;
	font-family: Arial;
	font-size: 12px;
}

a:active,
a:visited,
a:link {
	color: #181818;
	text-decoration: underline;
	outline: none;
	}
a:hover {
	color: #181818;
	text-decoration: none;
	outline: none;
	}

img {border:0px;}
a img {
    border: medium none;
    margin: 0;
}


p {margin-bottom: 10px;}

h1 {font-size:18px;font-weight:normal;}
h2 {font-size:16px;font-weight:normal;}
h3 {font-size:14px;font-weight:normal;}
h4 {font-size:12px;font-weight:normal;}

.wrapper {width:995px;margin:0 auto;}

.fll {float:left;}
.flr {float:right;}

small {font-size:inherit;color:#636363;}


.inbut {margin-left:235px;
margin-top:-60px;
color:red;
padding:5px 8px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.inbut:hover {cursor:pointer;}

.header {
float:left;
width:995px;
height:200px;
background:url('../images/header.png') no-repeat 0 0;
}





.nav {float:left;width:995px;background-color:#080b4c;}

.nav ul, .nav li {margin:0;padding:0;list-style:none;}
.nav ul {
    display: flex;
    align-items: center;
}
.nav li {
    padding: 10px 0;
}
.nav li a {
display: block;;
margin:0 10px;
width:110px;
padding: 3px;
color: #fff;
text-align: center;
font-size: 22px;
text-decoration: none;
}

.nav li a:hover {
    background: #fff;
    color: #080B4C;
    border-radius: 5px;
}

/* .nav li a#home {background:url('../images/nav.png') no-repeat 0px 15px;}
.nav li a#home:hover {background:url('../images/nav.png') no-repeat 0px -48px;}

.nav li a#us {background:url('../images/nav.png') no-repeat -125px 15px;}
.nav li a#us:hover {background:url('../images/nav.png') no-repeat -125px -48px;}

.nav li a#news {background:url('../images/nav.png') no-repeat -240px 15px;}
.nav li a#news:hover {background:url('../images/nav.png') no-repeat -240px -48px;}

.nav li a#call {background:url('../images/nav.png') no-repeat -385px 15px;}
.nav li a#call:hover {background:url('../images/nav.png') no-repeat -385px -48px;}

.nav li a#serv {background:url('../images/nav.png') no-repeat -545px 15px;}
.nav li a#serv:hover {background:url('../images/nav.png') no-repeat -545px -48px;}

 */


.conteiner {
float:left;
width:955px;
padding:20px;
background-color:#FFF;
text-align:justify;
}

.conteiner h1 {

}

.depo {margin-top:50px;margin-bottom:10px;padding-top:110px;padding-bottom:90px;float:left;width:955px;background:url('../images/table_head.jpg') no-repeat 0 0,url('../images/table_footer.jpg') no-repeat 0 100%;}

.ipolinfo {float:left;width:500px;}
.ipolinfo img {float:left;margin:0 10px 0 0;}


.contacts {float:right;}


/* Forms */

input, select {
    border: 1px solid #C3D5DF;
    vertical-align: middle;
    margin-bottom: 5px;
    padding: 1px;
}
input[type=radio]{border:none;}
textarea {
    background-color: #fff;
    border: 1px solid #C3D5DF;
}


form.zajavka {float:left;width:950px;text-align:justify;color:#000000;font-size:14px;}
form.zajavka i {font-style:normal;color:#6b6b6b;font-size:12px;}

form.zajavka a {color:#000;}
form.zajavka i a {color:#6b6b6b;}

form.zajavka .zbl {float:left;margin:0 50px 20px 0;}

form.zajavka input {border-top:none;border-right:none;border-left:none;border-bottom:1px solid #000;}
form.zajavka select {}

.fbutton {
    width: 130px;
    height: 30px;
    background:url("../images/diagonal20.png") repeat scroll 0 0 #595454;
    text-align: center;
    color: #ffffff;
    border: none!important;
    cursor:hand;
    cursor:pointer;
	margin:0 500px 0 0;
	float:right;
}
.fbutton:hover {
    background:url("../images/diagonal20.png") repeat scroll 0 0 #a8a8a8;
    color: #ffffff;
    text-decoration: none;
}

.zdat {float:left;margin-left:100px;}
.zpas {float:right;margin-right:100px;}



/* END Forms */




.footer {
padding:10px;
float:left;
width:975px;
color:#6e6e6e;
background-color:#080b4c;
margin-bottom:15px;
}
.footer a {color:#6e6e6e;}

.ftextl {float:left;width:600px;text-align:justify;}
.ftextr {float:right;text-align:right;}


.errors {color:red;}


.error_reporting {position:absolute;top:10px;right:10px;background-color:#FFF;padding:10px;color:red;}


.noneditable {
position: absolute;
top: 748px;
width: 955px;
margin-left: -555px;
height: 35px;
}



